
object.avatar {
    background-color: #d4d4d4;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    grid-row: span 3;
    color: #aaa;
}

object.avatar::after {
    font-size: 20px;
    align-items: center;
    display: flex;
    justify-content: center;
    width: 100%;
    height: 100%;
}

object.avatar.loaded {
    background-color: transparent !important;
}

object.avatar.loaded::after {
    display: none;
}
